Build #2 for firebase-database-0.0.1

[all reports]

Package firebase-database-0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-06-20 13:25:56.652297789 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: firebase-database-0.0.1 (user goal)
[__1] unknown package: nano-http (dependency of firebase-database)
[__1] fail (backjumping, conflict set: firebase-database, nano-http)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: firebase-database, nano-http